Subject: Re: bug#79070: [PATCH] Fix macOS dictation post NSTextInputClient migration in v30

From: Gerd Möllmann <[email-masked]>
Date: Tue, 22 Jul 2025 15:59:07 +0200

Stéphane Marks <[email-masked]> writes:

>  Time for OCLP, given that Monterey not longer receives security updates?
>
>    https://dortania.github.io/OpenCore-Legacy-Patcher/
>
>  (I've used OCLP very successfully on a MBP from 2013 until it finally
>  died a year ago :-(.)
>
> Without knowing precisely what the issue is, it's hard to say that's a great suggestion?  Previous versions of Emacs work fine on
> 12.7.6, so it's clearly not an O/S issue, but one with the API change to NSTextInputClient that's missing something else?  All
> other apps I've tried seem to support dictation just fine.

I meant that as an advertisement for OCLP. And against running an OS
that doesn't get security updates.